import request from '@/utils/request'

//分布式光伏台账数据
export function getAreaLineDetailData(data) {
    return request({
        url: '/event-boot/area/getAreaLineDetail',
        method: 'post',
        data: data
    })

}
export function mapjson() {
    return request({
        url: '/api8/tiles/全国.json',
        method: 'get',
        //data:data
    })

}